@import 'content/program.css';
@import 'content/members.css';
@import 'content/timeline.css';
@import 'content/profile.css';
@import 'content/quiz.css';

@import 'views/create_user.css';
@import 'views/update_rankings.css';
@import 'views/profile_manager.css';
@import 'views/protocol_module.css';
@import 'views/update_program.css';

@import 'widgets/global.css';

@import 'components/menu_box.css';
@import 'components/select_menu.css';
@import 'components/button.css';

@import 'global/content.css';
@import 'global/loading_circle.css';

/*Navi*/
#navi {
	display: inline-block;
	vertical-align: top;
	/*background-color: rgba( 200, 200, 200, 0.5 );*/
	font-family: 'Charm', cursive;
	font-size: 30px;
}
#navi > div {
	padding: 20px 10px;
	cursor: pointer;
}
#navi > div.active {
	cursor: default;
	font-weight: bold;
}

#footer {
	display: flex;
	max-width: 1200px;
	margin: 0 auto;
	margin-top: 10px;
	background-color: rgba( 230, 230, 230, 0.7 );
	border-radius: 5px;
	padding: 20px;
}

#leftFooter {
	vertical-align: middle;
	flex-grow: 1;
	text-align: left;
}

#leftFooter div {
	display: inline-block;
	font-size: 12px;
}

#footerLinks {
	vertical-align: middle;
	flex-grow: 1;
	text-align: right;
}

#footerLinks div {
	display: inline-block;
	cursor: pointer;
	font-size: 12px;
	text-decoration: underline;
}

#footerLinks > div.active {
	display: inline-block;
	cursor: default;
	font-weight: bold;
	text-decoration: none;
}

.lSSlideOuter {
	border-radius: 5px;
	/*box-shadow: 1px 1px 5px gray;*/
}

#slider {
	
	/*border-bottom: 3px solid black;*/
}
#slider li {
	overflow: hidden;
}

#slider .imgDesc {
	position: absolute;
	padding: 0;
	background-color: rgba(255, 255, 255, 0.5);
	bottom: -22px;
	font-family: charm;
	font-size: 30px; 
	/*border-radius: 5px;*/
	width: inherit;
}

#slider img {
	width: 100%;
}

/* header */
header p {
	font-family: 'Charm', cursive;
	font-size: 40px;
	margin: 40px 0;
}
header div {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 75%;
	border-bottom: 1px solid #040404;
	margin-left: 7%;
}

#naviToggle {
	display: none;
}

/*Inhalt*/

progress {
	visibility: hidden;
}

.module, .global-menu-boxes-theme {
	box-shadow: 1px 1px 3px black;
	margin-bottom: 10px;
	cursor: pointer;
	padding: 20px;
}

.module h3 {
	font-size: 22px;
	margin: 0;
}
.module:hover, .global-menu-boxes-theme:hover {
	background: linear-gradient(90deg,#d8d8da9c,#bfbfbf);
}

.sub_module {
	margin-bottom: 10px;
	border: solid 1px rgba(0 ,0, 0, 0);
	display: none;
	overflow: hidden;
}

#adressTable tr{
	font-size: 12px;
}
.album img {
	margin: 5px;
}

.sortableImageContainer {
	list-style: none;
	padding: 0;
}
.sortableImageContainer li {
	display: inline-block;
	margin: 4px;
}
.sortableImageContainer img.marked {
	filter: blur( 2px ) grayscale( 100% );
}

/* responsive zeugs */
@media only screen and (max-width: 1200px) {
header div {
	margin-left: 4%;
}
}
@media only screen and (max-width: 930px) {
header img {
	width: 20%;
}
header div {
	margin-left: 2%;
	width: 60%;
}
header p {
	font-size: 30px;
	margin: 0;

}
#navi {
	position: absolute;
	z-index: 100;
}

#naviToggle {
	display: inline-block;
	width: 50px;
	height: 50px;
	border: none;
	margin-top: 20px;
	cursor: pointer;
}
#naviToggle span {
	width: 50px;
	height: 5px;
	margin-bottom: 10px;
	display: block;
	background-color: black;
	border-radius: 5px;
	position: relative;
	transition: transform 0.5s, top 0.5s, bottom 0.5s;
}

.naviOpen #leftColumn {
	right: 40% !important;
}
.naviOpen #naviToggle #second {
	visibility: hidden;
}
.naviOpen #naviToggle #first {
	transform: rotate( 45deg );
	top: 15px;
}
.naviOpen #naviToggle #third {
	transform: rotate( -45deg );
	bottom: 15px;
}
#navi {
	background-color: rgba( 230, 230, 230, 0.9 );
	padding: 10px 40px;
}

.content-timeline-back-anchor-button {
	visibility: hidden;
	margin: 0;
	transform: rotate(90deg);
	top: 0;
	opacity: 0.5;
}
.content-timeline-back-anchor-button:after {
	content: "<";
	visibility: visible;
	padding: 10px;
	background-color: rgb(81, 145, 60);
	font-size: 40px;
	border-radius: 20px;
}
}